# Create the pod if it doesn't exist
podman pod exists testpod || podman pod create --name testpod --publish 127.0.0.1:8080:80 --publish [::1]:8080:80

# Build the images if they don't exist
podman image exists localhost/testpod-httpd || sh ../build/httpd/build.sh
podman image exists localhost/testpod-php || sh ../build/php/build.sh

# Start the containers if they haven't been started already
sh ./containers/php.sh
sh ./containers/httpd.sh
